class SyncSubjectdsMobile < ActiveRecord::Migration[5.2]
  def change

    SubDisciplineContainer.find_each do |sc|
      Subject.find(sc.container_id).update_column(:show_mobile, true)
    end
  end
end
